### Property

# Gtk FontDialogButton:font-desc

since: 4.10

#### Declaration

    property font-desc: Pango.FontDescription [ read, write ]

#### Description [src]

The selected font.

This property can be set to give the button its initial font, and it will be updated to reflect the users choice in the font chooser dialog.

Listen to `notify::font-desc` to get informed about changes to the buttons font.

Type: | `PangoFontDescription`
Available since: | 4.10

Getter method | `gtk_font_dialog_button_get_font_desc()`
Setter method | `gtk_font_dialog_button_set_font_desc()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no